Subject: [os2genau_digest] No. 1277
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 12 Apr 2006 00:04:15 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 11 April 2006
 Number  1277
**************************************************

**= Email   1 ==========================**

Date:  Fri, 31 Mar 2006 07:50:56 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Faxworks and printing

On Thu, 30 Mar 2006 22:45:36 +1000 (AEST), John Angelico wrote:

>On Tue, 28 Mar 2006 15:38:26 +1000 (EST), Ian Manners wrote:
>
>Hi Ian
>
>>
>>type "pmfax -Lc:\apps\pmfax" where c:\apps\pmfax is the location of your
>>PMFax install etc. The -L is for the log file location but this fixed a similiar
>>problem many years ago.
>
>No help here but...
>
>>
>>You did also reinstall the fax print Q in eCS ?
>
>Using 
>prndrv.exe -l 
>I discovered that I DO have 
>a Queue for FxPrint (the incoming fax gathering device )
>a printer device for LPT3 (incoming fax from DOS apps)
>a printer driver 'FXPRINT.Fax'  'D:\FAXWORKS\FXPRINT.DRV'
>
>but I don't recognise anything else as a fax print Q...
>
>[See attached [prndrv.txt]
>
>Where to next, please?
> 
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>.... Fax me no questions and I'll telix you no fibs.
>
>
>[attachments have been removed]

Drat! Forgot about that.

Here is the file included instead of attached:

PrnDrv -- OS/2 Printer Driver Installer/Deinstaller
Developed by Keller Group Inc.
Copyright (c) 1991-1999 Keller Group Inc. All rights reserved.

Found PrintQueue 'KYOCERA1' PMPRINT
Found PrintQueue 'FxPrint' PMPRINT
Found PrintQueue 'LassiePr' PMPRINT
Found PrintQueue 'Printer' PMPRINT
Found PrintQueue 'Kyocera2' PMPRINT
Found PrintQueue 'LQ-300' PMPRINT
Found PrintQueue 'EPINK' PMPRINT
Found Printer 'KYOCERA1'  LASERJET.Kyocera FS-1010
Found Printer 'FxPrint' LPT3 FXPRINT.Fax
Found Printer 'LassiePr' \PIPE\LPD0 PSCRIPT.Kyocera FS-1010
(KPDL-2),LASERJET.Kyocera FS-1010
Found Printer 'PDFMaker' FILE PSCRIPT.Kyocera FS-1010 (KPDL-2)
Found Printer 'LQ-300'  OMNI.LQ-570
Found Printer 'EPINK'  EPOMNI5.C60
Found PrinterDriver 'FXPRINT.Fax'
                    'D:\FAXWORKS\FXPRINT.DRV'
Found PrinterDriver 'LASERJET.Kyocera FS-1010'
                    'C:\OS2\DLL\LASERJET\LASERJET.DRV'
Found PrinterDriver 'PSCRIPT.Kyocera FS-1010 (KPDL-2)'
                    'C:\OS2\DLL\PSCRIPT\PSCRIPT.DRV'
Found PrinterDriver 'OMNI.LQ-570'
                    'C:\OS2\DLL\OMNI\OMNI.DRV'
Found PrinterDriver 'EPOMNI5.C60'
                    'C:\OS2\DLL\EPOMNI5\EPOMNI5.DRV'
Found PrinterDriver 'IBMNULL'
                    'C:\OS2\DLL\IBMNULL\IBMNULL.DRV'

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Sun, 02 Apr 2006 10:20:00 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Strange behaviour with PMView2000

Hi,

  Has anyone else had this happen to them ?

  When I start my system, WPS loaded, Doodle screensaver loaded and 
unlocked, PMVIEW2000 comes up and displays all 5 photos in a particular 
directory.

  There's no entry in startup.cmd or the startup folder to start 
PMView2000 at startup and I can't find anything in the INI files that 
might cause this behaviour. There is also no statement in Config.sys to 
do this.

  When I close all 5 PMView2000 windows the system works as normal.

Any ideas ??

  Cheers/2

    Ed.
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Mon, 03 Apr 2006 12:11:51 +1000
From:  Peter Moylan <peter at ozebelg dot org>
Subject:  Re:  Strange behaviour with PMView2000

Ed Durrant wrote:

> When I start my system, WPS loaded, Doodle screensaver loaded and 
> unlocked, PMVIEW2000 comes up and displays all 5 photos in a
> particular directory.
> 
> There's no entry in startup.cmd or the startup folder to start 
> PMView2000 at startup and I can't find anything in the INI files that
>  might cause this behaviour. There is also no statement in Config.sys
> to do this.
> 
> When I close all 5 PMView2000 windows the system works as normal.

Use an INI file editor (e.g. Initor) to check the value of
PM_Workplace:Startup in the User INI file (I think that's the one called
OS2.INI).  Normally this will have only one entry, for your startup
folder, but occasionally it somehow gets extra entries in it.  (In fact,
I've just noticed that I have three entries there myself; often you
don't notice the symptoms because it's something that just starts and
then closes).

You need to figure out which of these is the legitimate Startup folder.
To do this, look at the INI file entry for
Application=PM_Workplace:Location and Key=<WP_START>.  This should give
you a 4-byte value.  I don't know what the last two bytes are for, but
the first two are the handle of the startup folder.

In my case, that value is  84 4D 03 00, from which I deduce that the
handle is 4D84.  Going back to PM_Workplace:Startup, I can see the
startup folder there, plus some spurious entries.  The spurious entries
are probably (in your case) PMView handles, and they can be deleted.

Theoretically you could have things other than the startup folder that
should be started automatically.  Now that I think of it, Rich Walsh's
programs probably autostart that way.  However, if you do lose some
startup function by deleting an entry that shouldn't have been deleted,
you can always fix that by reinstalling the application in question.

-- 
Peter Moylan                          peter at ozebelg dot org
                                       peter.moylan at optusnet dot com dot au
                                       http://www.pmoylan dot org
Please note the changed e-mail and web addresses.  The domain
eepjm.newcastle.edu.au no longer exists, and I can no longer
reliably receive mail at my newcastle.edu.au addresses.
The optusnet address still has about 4 months of life left.
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Mon, 10 Apr 2006 18:57:55 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   OS2 bounty

Hi everyone,

I think we should all get behind this. I have already sent off my 
contribution.

Regards,

Alan Duval

From: Kim Haverblad (kimhDESPAM at DESPAMos2world dot com)

To raise the incentive when submitting new bounties, OS2 User Group 
Sweden and OS2 World.Com, will now offer to double the sponsor amount 
(maximum 100 USD) during 2006 when the initializer of a bounty also 
choose to sponsor the submitted bounty. This means if you choose to 
sponsor your own suggested bounty with for example 25 USD it will then 
be doubled to 50 USD when it has been approved as a valid bounty.

This offer is also valid for earlier submitted bounties that still lacks 
sponsor money; the limit is here set to that it must be the original 
initilizer (the submitter) of the bounty who is valid for this offer.

To read more about the bounty system, please then visit the Bounty 
Section at OS2 World.Com:

http://www.os2world dot com/bounties/

If there is any suggestions or questions regarding the OS2 World Bounty 
System, please then either send an e-mail to Björn Söderström using 
bjorso at os2world dot com or use the Bounty board within the online forum:

http://www.os2world dot com/cgi-bin/forum/UltraBoard.cgi?action=Category&CID=18
----------------------------------------------------------------------------------